Localizing your Angular application

The Angular framework has two libraries both supporting the 18next localization format.

This is the new version of Angular. To see which libraries are supported by the old version, AngularJS 1, click here.

Supported Angular localization libraries

ng2-i18next View on GitHub

ng2-i18next formats supported by PhraseApp:

ng-i18next View on GitHub

This library is also compatible with the old version of AngularJS.

ng-i18next formats supported by PhraseApp:

Missing something?

The library or format of your choice is not listed? Contact our support-team they'll happily help you out and find a solution with you.